.product{
	/*margin-top: 46px;*/
	/*border-top: 1px solid #ddd;*/
	padding-top: 25px;
}
.product h2{
	padding: 15px 0;
	margin-bottom: 18px;
	border-bottom: 1px solid #ddd;
	border-top: 1px solid #ddd;
	text-align:center;
}
.product .path{
	margin-bottom: 30px;
}
.product_list{
	border: 1px solid #ddd;
	padding: 20px;
	overflow: hidden;
	margin-bottom: 30px;
}
.product_list h3{
	font-size: 24px;
	margin-bottom: 20px;
}
.product_list .img{
	float: left;
	border: 1px solid #ddd;
	width: 250px;
	margin-right: 30px;
}
.product_list .img img{
	width: 100%;
	height: auto;
}
.product_box{
	float: left;
	width: 600px;
}
.link{
	text-align: right;
	clear: both;
}
.link a{
	color: #ff5252;
}